html, body {
  width: 100%;
  overflow-x: hidden;
}


.gradient-text{
    background: linear-gradient(90deg, #F3825B 0%, #ED4997 100%);
   -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .site-primary-footer-wrap .ast-custom-button, 
  .ast-custom-button-link div{
      background: linear-gradient(90deg, #F3825B 0%, #ED4997 100%);	
      color: #fff;
      width: 157px;
    height: 58px;
    display: block;
  }
  .site-primary-footer-wrap:hover .ast-custom-button:hover .ast-custom-button-link:hover div{
      background:#F3825B;
  }
  .ast-header-button-1[data-section*="section-hb-button-"] .ast-builder-button-wrap .ast-custom-button {
    letter-spacing: 0;
  }
  .secondary a *, .site-footer a *, .site-header a *, a {
      transition: none;
  }
  @media (max-width: 1023px){
    .subtitle-main br{
    display: none;
    }
  }
 
  .jak-to-funguje-p p {
    margin-bottom: 0;
  }

  .jak-to-funguje-obrazek-web::before {
    content:url(/wp-content/uploads/2022/04/Pie-chart-1.png);
        display: block;
        position: absolute;
        top: 127px;
        background: #FFFFFF;
        box-shadow: 0px 100px 83px rgba(32, 82, 127, 0.07), 0px 64.8148px 48.6088px rgba(32, 82, 127, 0.0531481), 0px 38.5185px 26.437px rgba(32, 82, 127, 0.0425185), 0px 20px 13.4875px rgba(32, 82, 127, 0.035), 0px 8.14815px 6.76296px rgba(32, 82, 127, 0.0274815), 0px 1.85185px 3.2662px rgba(32, 82, 127, 0.0168519);
        border-radius: 0px 20px;
    }
    
    .jak-to-funguje-obrazek-web::after {
        content: url(/wp-content/uploads/2022/04/Chart.png);
        display: block;
        position: absolute;
        right: -79px;
        top: 215px;
        background: #FFFFFF;
        box-shadow: 0px 100px 83px rgba(32, 82, 127, 0.07), 0px 64.8148px 48.6088px rgba(32, 82, 127, 0.0531481), 0px 38.5185px 26.437px rgba(32, 82, 127, 0.0425185), 0px 20px 13.4875px rgba(32, 82, 127, 0.035), 0px 8.14815px 6.76296px rgba(32, 82, 127, 0.0274815), 0px 1.85185px 3.2662px rgba(32, 82, 127, 0.0168519);
        border-radius: 20px 0px;
    }
/*////responsive jak-to-funguje-obrazek-web::before////*/
@media (min-width: 319px) and (max-width: 480px) {
  .jak-to-funguje-obrazek-web::before {
  transform-origin: top left;
  transform: scale(0.3);
          top: 40px;
          left: -15px;        
}
}
@media (min-width: 481px) and (max-width: 700px) {
  .jak-to-funguje-obrazek-web::before {
  transform-origin: top left;
   transform: scale(0.4);
      top: 70px;
      left: -15px;
  }
}

@media (min-width: 701px) and (max-width: 900px) {
  .jak-to-funguje-obrazek-web::before {
  transform-origin: top left;
  transform: scale(0.6);
          left: -15px;
    top: 70px;
  }
}
@media (min-width: 901px) and (max-width: 1100px) {
  .jak-to-funguje-obrazek-web::before {
  transform-origin: top left;
    transform: scale(0.9);
          left: -16px;
    top: 80px;
  }
}
@media (min-width: 1101px) and (max-width: 1500px) {
  .jak-to-funguje-obrazek-web::before {
  transform-origin: top left;
          left: -15px;
  }
}
@media (min-width: 1501px)  {
  .jak-to-funguje-obrazek-web::before {
  transform-origin: top left;
          left: -90px;
  }
}
/*////responsive jak-to-funguje-obrazek-web::after////*/
@media (min-width: 319px) and (max-width: 480px) {
  .jak-to-funguje-obrazek-web::after {
      transform-origin: top right;
  transform: scale(0.3);
          top: 70px;
              right: -15px;
  }
}	

@media (min-width: 481px) and (max-width: 700px) {
  .jak-to-funguje-obrazek-web::after {
  transform-origin: top right;
   transform: scale(0.4);
          top: 120px;
          right: -15px;
  }
}

@media (min-width: 701px) and (max-width: 900px) {
  .jak-to-funguje-obrazek-web::after {
  transform-origin: top right;
          transform: scale(0.5);
              top: 150px;
          right: -15px;     
    }
  }
@media (min-width: 901px) and (max-width: 1100px) {
  .jak-to-funguje-obrazek-web::after {
  transform-origin: top right;
          transform: scale(0.8);
              top: 150px;
          right: -15px;     
    }
  }
@media (min-width: 1101px) and (max-width: 1500px) {
.jak-to-funguje-obrazek-web::after {
     transform-origin: top right;
  top: 220px;
          right: -15px;
}
}
@media (min-width: 1501px) {
  .jak-to-funguje-obrazek-web::after {
       transform-origin: top right;
    top: 250px;
            right: -110px;
  }
 }


  @media (max-width: 1419px) {
    .jak-to-funguje-obrazek-web {
          left: 0px;
          right: 0px;
    }
   }
   @media (min-width: 319px) and (max-width: 480px) {
    .proces-zamestnavatele-images {
        max-height: 290px;
    }
  }
  @media (min-width: 481px) and (max-width: 880px) {
    .proces-zamestnavatele-images {
        max-height: 320px;
    }
  }

  
  @media (min-width: 481px) and (max-width: 880px) {
    .proces-popis {
        padding-top: 30px;
 
    }
  }
  .call-to-action-box-shadow {
      background: #00116C;
      box-shadow: 0px 100px 83px rgba(32, 82, 127, 0.07), 0px 64.8148px 48.6088px rgba(32, 82, 127, 0.0531481), 0px 38.5185px 26.437px rgba(32, 82, 127, 0.0425185), 0px 20px 13.4875px rgba(32, 82, 127, 0.035), 0px 8.14815px 6.76296px rgba(32, 82, 127, 0.0274815), 0px 1.85185px 3.2662px rgba(32, 82, 127, 0.0168519);
  }
  .mockuppng-shadow {
      box-shadow: 0px 100px 83px rgba(32, 82, 127, 0.07), 0px 64.8148px 48.6088px rgba(32, 82, 127, 0.0531481), 0px 38.5185px 26.437px rgba(32, 82, 127, 0.0425185), 0px 20px 13.4875px rgba(32, 82, 127, 0.035), 0px 8.14815px 6.76296px rgba(32, 82, 127, 0.0274815), 0px 1.85185px 3.2662px rgba(32, 82, 127, 0.0168519);
  }
   
  .jmenovka{
      background: #00116C;
      border-radius: 42px 0px;
      font-size: 1rem;
      line-height: 140%;
      font-weight: normal;
      color: rgba(255, 255, 255, 0.7);
  }
  .jmenovka h3{
      color:#fff !important;
      font-size: 1.5rem;
      line-height: 120%;
      font-weight:900 !important;
  }
  
  .footer-widget-area .widget-title,
  .footer-widget-area .menu-link{
  font-size: 1.125rem;
  line-height: 120%;
      color: #FFFFFF;
  }
  .footer-widget-area .menu-link{
      color: rgba(255, 255, 255, 0.7) !important;
  }
  .gradient-text_2{
    background: linear-gradient(90deg, #F3825B 0%, #ED4997 100%);
   -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .site-below-footer-wrap[data-section="section-below-footer-builder"]{
      background: #000835;
  }
  .ast-footer-copyright p{
      font-family: HK Grotesk;
  font-size: 1.125rem;
  line-height: 120%;
      color: rgba(255, 255, 255, 0.5);
  }
  
  .zjistit-vice{
      font-size:1.125rem;
      line-height:1.475rem;
      display:inline-flex;
      align-items:center;
  }
  .zjistit-vice::before{
      content:'';
      width: 48px;
  height: 48px;
  background: linear-gradient(90deg, #F3825B 0%, #ED4997 100%);
  border-radius: 24px;
      display:inline-block;
      margin-right:16px;
  }
  .zjistit-vice::after{
      content:'';
      width:8px;
      height:8px;
      border-right: 1px solid #FFFFFF;
      border-bottom: 1px solid #FFFFFF;
      display:block;
      position:absolute;
      margin-left:20px;
      transform:rotate(45deg);
  }
  .zjistit-vice:hover{
      text-decoration:underline;
  }
  .zjistit-vice:hover::after{
      margin-top:-2px;
  }
  .jak-to-funguje h4{
  min-height: 115px;	
  }
  
  
  
  .video a{
      position:relative;
  }
  .video a::before{
      content:'';
      width: 48px;
  height: 48px;
  background: linear-gradient(90deg, #F3825B 0%, #ED4997 100%);
  border-radius: 24px;
      display:inline-block;
      margin-right:1px;
      position:absolute;
      top: calc(50% - 24px);
      left: calc(50% - 24px);
  }
  .video a::after{
      content:'';
      width: 0;
      height: 0;
      border-top: 8px solid transparent;
      border-left: 13px solid #ffff;
      border-bottom: 8px solid transparent;
      display:block;
      position:absolute;
      margin-left:20px;
      top: calc(50% - 8px);
      left: calc(50% - 24px);
  }
  .video a:hover::before{
      background:#F3825B;
  }
  
  a.menu-link{
      position:relative;
  }
  .current-menu-item a.menu-link::after,
  a.menu-link:hover::after {
   content:'';
  background-image: linear-gradient(#75CEB9, #43C1D1, #15B6E6);
      height:2px;
      width: calc(100% - 40px);
      display:block;
      position:absolute;
      bottom:-20px;
      left:20px;
  }
  @media (max-width: 921.98px) {
    .current-menu-item a.menu-link::after,
    a.menu-link:hover::after {
        bottom: 10px;
    }  
  }

  @media (max-width: 1100px){
      .main-header-bar-navigation {
          font-size: 1rem;
      }
  }


  .ast-builder-menu-1 a:hover {
    background-size: 100% 3px;
    color: inherit;
  }
  
  
  .site-primary-footer-wrap[data-section="section-primary-footer-builder"]{
      min-height: 405px
  }
  
  
  .prihlasit-se{
      color: #FFF; 
      font-family: HK Grotesk; 
      font-style: normal; 
      font-weight: bold; 
      font-size: 1,125px; 
      line-height: 120%;
      align-items:center;
      display:inline-flex;
  }
  .site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row, .site-primary-footer-wrap[data-section="section-primary-footer-builder"] .site-footer-section{
      align-items:start;
  }
  
  .site-primary-footer-wrap
  .ast-custom-button{
    margin: 10px auto 0;
      width: 157px;
      height: 62px;
      display:flex;
      align-items:center;
      justify-content:center;
      font-weight:700;
      transition: none !important;
  }

  
  .team-member {
    width: 375px;
    max-width: 100%;
    margin: auto;
  }
  
  .team-member img {
    max-width: 100%;
    margin: 0;
    border-radius: 42px 0px 0px 42px;
  }
  
  .team-member .jmenovka {
    height: 112px;
    background: #00116C;
    border-radius: 42px 0px;
    display: flex;
    box-align: center;
    align-items: center;
    padding: 0 36px;
    color: #fff;
  }
  
  .team-member .jmenovka h3 {
    font-family: 'HK Grotesk';
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    margin-bottom: 0px;
  }
  
  .team-member .jmenovka p {
    font-family: 'HK Grotesk';
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    margin-bottom: 0em !important;
    color: rgba(255, 255, 255, 0.7);
  }

  @media (max-width: 1135px) {
.jmenovka h3 {
    font-size: 1rem !important;
  } 
}

@media (max-width: 1135px) {
  .jmenovka p {
      font-size: 0.8rem !important;
    } 
  }

/*
@media (max-width 1135px) {
  .team-member .jmenovka {
    height: 85px !important;
  }
}
*/

  .povesene-pozadi {
    content:url(/wp-content/uploads/2022/04/Group-108.svg);
      display: block;
    position: absolute;
    margin-top:-650px;
  }
  
  .wpcf7-spinner {
    visibility: hidden;
    display: block;
    background-color: #00116C;
    width: 24px;
    height: 24px;
    border: none;
    border-radius: 100%;
    padding: 0;
    margin: 0 24px;
    position: absolute;
	display: inline;
	margin-top: 22px;
}
.wpcf7-spinner::after{
    content: '';
    position: absolute;
    background-color: #fbfbfc;
    top: 4px;
    left: 4px;
    width: 6px;
    height: 6px;
    border: none;
    border-radius: 100%;
    transform-origin: 8px 8px;
    animation-name: spin;
    animation-duration: 1000ms;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.Jmeno, .E-mailovadresa, .Zprava {
	font-family: 'HK Grotesk';
font-style: normal;
font-weight: 400;
font-size: 1rem;
line-height: 120%;
}

.Odeslat {
	    font-family: "hk-grotesk";
    font-size: 1.125em;
    font-weight: 700;
    line-height: 1.475em;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: transparent;
    background-image: linear-gradient(180deg, #00116C 0%, #00116C 100%) !important;
}


  .elementor-image-carousel-wrapper.swiper-container.swiper-container-initialized.swiper-container-horizontal {
    border-radius: 42px 0px;
  }
  .swiper-container-horizontal {
    margin-bottom: -15px;
  }
  
  .nevahejte-levy::before{
    content:url(/wp-content/uploads/2022/04/Group-104.png);
      display: block;
      position: absolute;
      
    }
/*///////nevahejte-levy reponsive///////*/
    @media (min-width: 319px) and (max-width: 480px) {
        .nevahejte-levy::before {
        display: none;      
      }
      }
      @media (min-width: 481px) and (max-width: 880.98px) {
        .nevahejte-levy::before {
            display: none;      
        }
      }
      
      @media (min-width: 881px) and (max-width: 1024.98px) {
        .nevahejte-levy::before {
            transform-origin: top left;
            transform: scale(0.5);
            left: -80px;
            top: 15px;  
        }
      }

      @media (min-width: 1025px) and (max-width: 1200.98px) {
        .nevahejte-levy::before {
            transform-origin: top left;
            transform: scale(0.6);
            left: -70px;
            top: 15px;
        }
      }
      @media (min-width: 1201px) and (max-width: 1435.98px) {
        .nevahejte-levy::before {
        transform-origin: top left;
        left: -120px;
        transform: scale(0.9);
        top: 12px;
        }
      }
      @media (min-width: 1436px)  {
        .nevahejte-levy::before {
        ttransform-origin: top left;
        left: -204px;
        top: 12px;
        }
    }
/*///////nevahejte-levy reponsive///////*/


@media (max-width: 1200px){
  .elementor-49 .elementor-element .elementor-element-ea164be .elementor-button {
    justify-content: center;
    width: 206px;
    height: 63px;
  }
  }
  
  @media (max-width: 1200px){
  .elementor-49 .elementor-element .elementor-element-3a403ee .elementor-button {
    justify-content: center;
    width: 206px;
    height: 63px;
  }
}

